<bugID>1080787<Summary>Enable customizableUI tests in e10s</Summary><Description>Currently they are completely disabled but many of them appear to work and there are probably common problems for the ones that don't. Enable the ones that work and either fix or file specific bugs on the ones that don't.</Description></bugID>